/**
 * @package   Bergkvarabuss
 * @version   1.0.0
 * @copyright 2014-2019 Office IT-Partner Sydost AB
 */

html {
    font-size: 62.5%;
}

body {
    margin: 0;
    background-color: #fafafa;
    background-image: none !important;
    font: normal 16px/1.35 'Open Sans', sans-serif;
    color: #333;
    text-align: center;
}

h2 {
    font: bold 3.4rem/1.1 'Open Sans', sans-serif;
    color: #144B64;
}

table {
    margin: 0 auto;
}

th {
    padding-right: 1em;
    font-weight: 600;
    text-align: left;
    vertical-align: top;
}

td {
    padding-right: 1em;
    text-align: left;
    vertical-align: top;
}

button .fa {
    padding-right: 0.7em;
}

.container {
    margin: 0 auto;
    max-width: 1240px;
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
}

#content {
    padding: 0 2em 2em 4em;
    background-color: #FAFAFA;
}

a {
    color: #C7B4A0;
}

a:hover {
    color: #C7B4A0;
    text-decoration: none;
}



/* Sidhuvud */
header {
    background-color: #184c66;
    text-align: left;
}

header #header {
    height: 62px;
    -moz-box-shadow: 0px 3px 3px -3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 3px 3px -3px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 3px 3px -3px rgba(0, 0, 0, 0.5);
}

header #top-featured {
    height: 400px;
    background: #FAFAFA url('../images/bergkvarabuss_hemsida_buss_20180608.png') no-repeat top center;
    background-size: cover;
}

header #top-featured .content-inner {
    padding: 1em;
    color: #fff;
    font-family: 'Open sans', sans-serif;
    font-weight: bold;
    font-size: 60px;
    line-height: 40px;
}

header #top-featured .content-inner ul {
    padding: 0 0 0.6em 0;
    margin: 0;
    list-style-type: none;
    font-weight: bold;
}

header #top-featured .content-inner li {
    display: block;
}

header #top-featured .content-inner strong {
    padding: 0 0.1em;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 200;
}

#logotyp {
    margin: 15px 0 0 25px;
}


#top-featured .wrapper {
    height: 100%;
    display: block;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0));
    content: '';
}



/* Meny: välja språk */
nav {
    width: 161px;
    height: 62px;
    float: right;
}

nav ul {
    margin: 0;
}

nav .selected {
    width: 161px;
    height: 62px;
    padding: 20px 0 0 20px;
    border-left: 1px solid #184c66;
}

nav .icon {
    display: inline-block;
    height: 11px;
    width: 15px;
    margin-right: 3px;
    overflow: hidden;
}

nav .en_GB {
    padding-left: 20px;
    background: #184c66 url('../images/sprite-s6b10d50c63.png') no-repeat 0px -31px;
}

nav .de_DE {
    padding-left: 20px;
    background: #184c66 url('../images/sprite-s6b10d50c63.png') no-repeat 0px 0px;
}

nav .sv_SE {
    padding-left: 20px;
    background: #184c66 url('../images/sprite-s6b10d50c63.png') no-repeat 0px -93px;
}

nav .selectable li {
    padding: 7px 20px;
    border-top: 1px solid #74A2C1;
}

nav a {
    color: #74A2C1;
}

nav a:hover {
    color: #ccc;
    text-decoration: none;
}

nav ul ul {
    display: none;
}

nav ul li:hover>ul {
    display: block;
}

nav ul {
    background: #184c66;
    padding: 0;
    list-style: none;
    position: relative;
    display: inline-table;
}

nav ul:after {
    content: "";
    clear: both;
    display: block;
}



.buses {
    margin: 0 0 0 2em;
    font-size: 0.8em;
    line-height: 1.3em;
    color: #999;
}

#orders p {
    text-align: left;
    padding-left: 2em;
}

.price {
    float: right;
    width: 30%;
    text-align: right;
}

.price th {
    font-weight: normal;
    padding-right: 0.5em;
}

.price td {
    text-align: right;
    padding: 0;
}

.orderrow {
    width: 68%;
}

.pagination ul {
    padding: 0;
}

.pagination ul li {
    display: inline;
    list-style-type: none;
    margin-right: 0.5em;
}


#message-spinner {
    position: absolute;
    top: 470px;
    left: 50%;
    margin-left: -200px;
    background-color: #fff;
    padding: 2em;
    width: 400px;
    border: 5px solid #5a5;
    display: none;
}


#completeform .form-field {
    width: 285px;
    margin: 0 auto;
    text-align: right;
}

#declinedform div {
    width: 500px;
    margin: 0 auto;
    text-align: right;
}

#completeform input[type='text'],
#declinedform input[type='text'] {
    width: 100%;
}

#completeform button,
#declinedform button {
    margin: 2em 0;
}

#completeform label,
#declinedform label {
    height: 12px;
    text-align: left;
    line-height: 12px;
    font-size: 12px;
    font-size: 1.2rem;
    color: #222222;
    display: block;
    padding: 8px 0px 4px;
    margin-bottom: 12px;
}

#completeform .micro,
#declinedform .micro {
    font-size: 12px;
    font-size: 1.2rem;
    color: #999;
    margin-top: 15px;
    text-align: left;
}

#pdffile {
    text-align: center;
}

#pdffile a {
    color: #144B64;
    text-decoration: none;
}

#pdffile a:hover {
    color: #000;
    text-decoration: underline;
}

.no_wrap {
    white-space: nowrap;
}

.currency {
    text-align: right;
}

.right {
    text-align: right;
}

.businfo {
    font-size: 0.8em;
}

.businfo td {
    padding-bottom: 0.7em;
}

.form_error {
    display: block;
    color: #fff;
    margin: 1em 0;
}

.bubble {
    position: relative;
    width: 300px;
    padding: 0.5em;
    background: #f22726;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
}

.bubble:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 0 8px 8px;
    border-color: #f22726 transparent;
    display: block;
    width: 0;
    z-index: 1;
    top: -8px;
    left: 10em;
}

#accept_decline form {
    display: inline-block;
    margin-bottom: 1em;
}




/* line 490, ../sass/app.scss */
.btn {
    display: inline-block;
    color: #222222;
    position: relative;
    height: 42px;
    line-height: 42px;
    padding: 0px 18px;
    cursor: hand;
    cursor: pointer;
    background: #f22726;
    font-size: 16px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-width: 0;
}

/* line 648, ../sass/app.scss */
.btn.attention {
    color: white;
    background: #F77868;
}

/* line 652, ../sass/app.scss */
.btn.attention:hover {
    background: #D04E41;
}

/* line 139, ../sass/app.scss */
input.simple {
    border: 0;
    padding: 8px;
    height: 44px;
    line-height: 24px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-size: 1.4rem;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-box-shadow: inset 0px 1px 2px rgba(34, 34, 34, 0.5), inset 0px 1px 0px rgba(34, 34, 34, 0.1);
    -webkit-box-shadow: inset 0px 1px 2px rgba(34, 34, 34, 0.5), inset 0px 1px 0px rgba(34, 34, 34, 0.1);
    box-shadow: inset 0px 1px 2px rgba(34, 34, 34, 0.5), inset 0px 1px 0px rgba(34, 34, 34, 0.1);
}

/* line 156, ../sass/app.scss */
.textarea {
    background: white;
    border: 1px solid #dcdcd3;
    padding: 15px;
    width: 280px;
    height: 80px;
    font-family: 'Open Sans', sans-serif;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 14px;
    font-size: 1.4rem;
    -moz-box-shadow: inset 0px 1px 2px rgba(34, 34, 34, 0.5), inset 0px 1px 0px rgba(34, 34, 34, 0.1);
    -webkit-box-shadow: inset 0px 1px 2px rgba(34, 34, 34, 0.5), inset 0px 1px 0px rgba(34, 34, 34, 0.1);
    box-shadow: inset 0px 1px 2px rgba(34, 34, 34, 0.5), inset 0px 1px 0px rgba(34, 34, 34, 0.1);
}

.textarea-change {
    width: 600px;
    height: 150px;
}

/* line 67, ../sass/app.scss */
.wiseone {
    margin-bottom: 25px;
}

/* line 70, ../sass/app.scss */
.wiseone.big .person {
    width: 128px;
    height: 128px;
    background-size: 100% 100%;
}

/* line 75, ../sass/app.scss */
.wiseone.big .text-message {
    margin-top: 40px;
    position: relative;
    line-height: 135%;
    padding: 15px;
    text-align: left;
    font-size: 20px;
    font-size: 2rem;
}

/* line 83, ../sass/app.scss */
.wiseone.big .breadcrum {
    position: absolute;
    top: 100%;
    margin: 15px;
    left: 0px;
}

/* line 90, ../sass/app.scss */
.wiseone .person {
    display: inline-block;
    width: 64px;
    height: 64px;
    background: url(../images/bossa.png) no-repeat center center;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

/* line 97, ../sass/app.scss */
.wiseone .text-message {
    color: white;
    background: #74A2C1;
    border: 1px solid #74A2C1;
    display: inline-block;
    vertical-align: top;
    margin-top: 10px;
    max-width: 520px;
    padding: 10px;
    position: relative;
    margin-left: 24px;
    line-height: 20px;
    font-size: 14px;
    font-size: 1.4rem;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

/* line 109, ../sass/app.scss */
.wiseone .text-message.attention {
    background: #e61010;
    color: white;
    border-color: transparent;
}

/* line 113, ../sass/app.scss */
.wiseone .text-message.attention::after {
    background: #e61010;
    color: white;
    border-color: transparent;
}

/* line 119, ../sass/app.scss */
.wiseone .text-message::after {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    border-left: 1px solid #74A2C1;
    border-bottom: 1px solid #74A2C1;
    position: absolute;
    background: #74A2C1;
    left: -8px;
    top: 16px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}